Subject: Wrong Lead Alert
From: "[email-masked]" <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Date: Mon, 31 Jan 2022 16:12:02 +0530

Hi,

A lead with wrong information has been submitted. Please check and resubmit the form with correct information
Below is the information associated to lead.

Chat Id:R6SK6IYE0R
Thread Id:R6SK6IYE1R
Brand:Audi
Model:A5 Coupe
Lead Category:After Sales
Lead Type:Customer Care: Service Complaint
Customer Category:Retail
Country Name:Kuwait
City Name:Kuwait
License Id:12302775
Agent Id:[email-masked]
Chat Time:2022-01-31 16:05:24
Instance Id:699254a8031fe834c2e43507e9734772
Customer Id:ac3ecdbb-da77-4dfc-6fba-ecc39325e225
Customer Title:Mrs.
Customer Name:Mona AlQabandi
Customer Email:[email-masked]
Phone Number:99809497
Phone Code:965
Customer Language:English
Customer Campaign:
Utm Tracking:
Customer Country:Kuwait
Customer Ip:188.71.213.66
Customer Region:Al Asimah
Customer City:Kuwait City
Notes:The customer contact us for the third time in the last 48 hours asking for a call back as soon as possible and a solution regarding her issue which is the following: " I had a mechanical issue with the car so I took it to them and they told me they fixed it and made me pay 1200 KD then 2 days after I received the car from them it broke down again in the middle of the street. I took it back to them and they said they fixed it again back they want me to pay another 700 KD. I don’t believe that what they are doing to me is professional, ethical or legal."
Trade In:
Trade In Car:
Trade In Model:
Trade In Year:
Trade In Miles:
Date Created:2022-01-31 16:11:48
Test Drive Time:09:00:00
Test Drive Date:2022-02-01
Language:English
Campaign:

Thank you
Team AVME